Rwanda RAMS - Bug #1589

We need to provide a textbox search for filtering the road list.
16/01/2025 11:59 AM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

session search>We need to provide a textbox search for filtering the road list.

comments-No Option available to search data by Road

History

#1 - 21/01/2025 12:53 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#2 - 21/01/2025 03:47 PM - Sandhya Yarlagadda
- Status changed from In Progress to Ready for StgDmo
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

#3 - 21/01/2025 03:50 PM - prathyusha Ramisetti
- File Screenshot 2025-01-21 154943.png added

Files
